<?php
/**
* @package 		Cobalt
* @copyright	Copyright (C) 2010 - 2013 Mintjoomla. All rights reserved.
* @license 		GNU/GPL
* @author 		MintJoomla
*/
defined('_JEXEC') or die('Unauthorized Access');

$style = 'class="active"';
$i = 0;
?>
<div class="row-fluid app-user-cobalt-profile">

	<h4><?php echo JText::_( $appParams->get('title') ); ?></h4>

	<ul class="nav nav-tabs" id="cobalt_tabs">
		<?php foreach ($result as $key => $r):?>
		<?php if(!$r['total']) continue;?>
		<li <?php echo  $i == 0 ? $style : ''; $i++;?>>
			<a href="<?php echo '#'.$key?>"><?php echo JText::_('APP_'.strtoupper($key));?></a>
		</li>
		<?php endforeach; $i = 0;?>
	</ul>

	<div class="tab-content">
		<?php foreach ($result as $key => $r):?>
		<?php if(!$r['total']) continue;?>
		<div class="tab-pane <?php echo  $i == 0 ? 'active' : ''; $i++;?>"id="<?php echo $key?>">
			<?php echo $r['html'];?>
		</div>
		<?php endforeach;?>
	</div>

</div>

<script>
jQuery('#cobalt_tabs a').click(function (e) {
    e.preventDefault();
    jQuery(this).tab('show');
});
</script>
