<?php
/**
* @package 		Cobalt
* @copyright	Copyright (C) 2010 - 2013 Mintjoomla. All rights reserved.
* @license 		GNU/GPL
* @author 		MintJoomla
*/
defined('_JEXEC') or die('Unauthorized Access');

$style = 'class="active"';
$i = 0;
$restrict = array('hidden', 'unpublished', 'expired');
?>
<div class="row-fluid app-user-cobalt-profile">

	<h4><?php echo JText::_( $appParams->get('title') ); ?></h4>

	<ul class="nav nav-tabs" id="cobalt_tabs">
		<?php foreach ($result as $key => $r):?>
			<?php if(!$r['total']) continue;?>
			<?php if (in_array($key, $restrict)) continue;?>
			<li <?php echo  $i == 0 ? $style : ''; $i++;?>>
				<a href="<?php echo '#'.$key?>" onclick="changeTitle('');"><?php echo JText::_('APP_'.strtoupper($key));?></a>
			</li>
		<?php endforeach; $i = 0;?>
		<?php if($result['hidden']['total'] || $result['unpublished']['total'] || $result['expired']['total']): ?>
		<li class="dropdown">
			<a class="dropdown-toggle" data-toggle="dropdown" href="#">
				<span id="cobalt_tab_title"></span> <span class="caret"></span>
			</a>
			<ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
				<?php foreach ($result as $key => $r):?>
				<?php if(!$r['total']) continue;?>
				<?php if (!in_array($key, $restrict)) continue;?>
				<li>
					<a href="<?php echo '#'.$key?>" onclick="changeTitle('<?php echo JText::_('APP_'.strtoupper($key));?>');"><?php echo JText::_('APP_'.strtoupper($key));?></a>
				</li>
				<?php endforeach;?>
			</ul>
		</li>
		<?php endif;?>

	</ul>

	<div class="tab-content">
		<?php foreach ($result as $key => $r):?>
		<?php if(!$r['total']) continue;?>
		<div class="tab-pane <?php echo  $i == 0 ? 'active' : ''; $i++;?>"id="<?php echo $key?>">
			<?php echo $r['html'];?>
		</div>
		<?php endforeach;?>
	</div>

</div>

<script>
jQuery('#cobalt_tabs a').click(function (e) {
    e.preventDefault();
    jQuery(this).tab('show');
});

function changeTitle(text)
{
	jQuery('#cobalt_tab_title').text(text);
}
</script>
